import request from "@/utils/request";

//文章流程
export function startExamine(data) {
  return request({
    url: "/oa/article/startExamine",
    method: "post",
    data: data,
  });
}
//查询文章
export function selWorkId(id) {
  return request({
    url: "/oa/article/sel/" + id,
    method: "get",
  });
}
//发送到下一节点
export function sendNextSteep(data) {
  return request({
    url: "/oa/article/sendNextSteep",
    params: data,
    method: "post",
  });
}
//更新
export function updateInform(data) {
  return request({
    url: "/oa/article",
    method: 'put',
    data: data
  });
}
